<ion-split-pane (ionChange)="navProxy.onSplitPaneChanged($event._visible)">
  <ion-nav [root]="masterPage" [rootParams]="id" #masterNav>
  </ion-nav>
  <ion-nav [root]="detailPage" #detailNav main>
  </ion-nav>
</ion-split-pane>
